.article{
	width: 960px;
	float: left;
	clear:both;
	padding-top:20px;
	text-align:center;
}
.article a{
	color: #D71920;
	text-decoration: none;
}
.article img{
	padding: 5px;
	border: #44525B solid 1px;
}
.article_group{
	width: 478px;
	float: right;
	margin-bottom: 20px;
	border-bottom: #44525B solid 1px;
	padding-bottom: 10px;
}
.article_img{
	width: 702px;
	height: auto;
}
.article_img_150{
	width: 150px;
	height: auto;
	float:left;
	margin-right:10px;
}
.article_img_460{
	width: 460px;
	height: auto;
}
.article_img_645{
	width: 645px;
	height: auto;
}
.desc{
	margin-top:20px;
	float: right;
	width: 478px;
	font-family: Ipac-MetaPro-Book;
}
.article_title{
	color: #D71920;
	font-size: 19px;
	margin: 10px 0;
	float: right;
	width: 478px;
	text-transform: uppercase;
}
.desc ol, .desc ul, .desc li{
	font-family: Ipac-MetaPro-Book;
	color: #44525B;
	/*padding-bottom: 20px;*/
	  text-align: left;
	font-size: 15px;
	margin-left: 9px;
}
.article p{
	font-family: Ipac-MetaPro-Book;
	color: #44525B;
	padding-bottom: 20px;
	font-size: 15px;
	width:712px;
	text-align:left;
}
.article p:first-child{text-indent: 0px;}
.desc p{
	width:657px;
}
 
ul.menu_article { margin-top: 20px;border: #44525B solid 1px;padding: 7px;width:218px; list-style: none; float:right; }
ul.menu_article li { display: inline; }
ul.menu_article li img { width: 218px; height:auto; }
ul.menu_article li a { color: #D71920; text-decoration: none; display: block; text-transform: uppercase; }
ul.menu_article li p { padding-top: 10px; font-size: 15px; font-family: Ipac-MetaPro-Book; color: #44525B; }
ul.menu_article li p a { display: inline; color: #D71920; text-decoration: none; font-family: Ipac-MetaPro-Book; text-transform: none;}

ul.menu_slider_article				{ margin-top: -12px;float:left;padding-right: 20px; font-size: 19px; list-style: none; letter-spacing:-1px; width:280px;text-align:left; }
ul.menu_slider_article li {}
ul.menu_slider_article li  a      			{ padding-bottom: 5px; line-height: 40px; color: #000000; text-decoration: none; font-family: Ipac-DINPro-Regular; }
ul.menu_slider_article li  a:hover            	{ color: #D71920; } 
ul.menu_slider_article li  a.active { color: #D71920;}